
prompt
timeout=50

image=vmlinux
        label=linux
        root=/dev/ram3
        initrd=all.rdz
        append=" devfs=nomount ramdisk_size=240000"
        read-only

image=vmlinux
        label=rescue
        root=/dev/ram3
        initrd=all.rdz
        append=" devfs=nomount rescue ramdisk_size=240000"
"